body, margin, form, p, hr {
	padding: 0;
	margin: 0;
}

body, td, th, input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7B776E;
}

body {
	background-image:   url("img_2005/bg.jpg");
	text-align: center;
}

body div {
	text-align: left;
}

input {
	margin: 0;
}

#content_holder {
	width: 760px;
	background-image:   url("img_2005/bg_swf.gif");
	background-position: 0px 68px;
	background-repeat: no-repeat;
}

#header {
	background-image:   url("img_2005/header_bg.jpg");
	height: 40px;
	width: 598px;
	margin-left: 81px;
}

#sub_header {
	background-image: none;
}

#zandhap_1 {
	margin: 12px 0px 0px 382px;
}

#zandhap_2 {
	margin-left: 462px;
}

#content {
	padding: 37px 81px 81px 81px;
}

#tekst {
	padding: 55px 0 0 0px;
	background-image: none;
}

#ttl_text {
	margin: 10px 0px 10px 0px;
}

#box {
	float: right;
	padding: 20px 43px 24px 10px;
	background-image:   url("img_2005/box_background.jpg");
	margin-left: 10px;
}

#box h2 {
	color: #FFF;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 5px 0;
}

.txtfld {
	width: 140px;
	padding: 5px;
	background-color: #FFF;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9;
	border: 0;
	color: #000;
	margin: 0px !important;
}

#footer div {
	border-top: 1px solid #9B9C8C;
	padding: 5px 0 5px 0;
	text-align: center;
}
#footer, #footer a, #footer a:hover, #footer a:visited {
	color: #7A7770;
	font-size: 9px;
	width: 100%;
}